Пакет libmysqlclient21-devel: Зависимости

предоставляется:
mysql-devel = 8.0.29-alt1
libmysqlclient-devel = 8.0.29-alt1
MySQL-devel = 8.0.29-alt1
libmysqlclient21-devel = 8.0.29-alt1
pkgconfig(mysqlclient) = 21.2.29
libMySQL-devel = 8.0.29-alt1
требуется:
/bin/sh
/usr/lib64/pkgconfig
libmysqlclient21 = 8.0.29-alt1
sed
rpmlib(PayloadIsLzma)
coreutils
Наверх